Page MenuHomePhabricator

Add basic import sources for ltwiki
Closed, ResolvedPublic

Description

During an attempt to transfer important modules for Wikidata to the Lithuanian language Wikipedia, it has been descovered that the wiki lacks basic import sources. Therefore, import sources for ltwiki's sister projects as well as enwiki should be added.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd basic transwiki sources for ltwiki

Event Timeline

Vogone created this task.Dec 20 2019, 10:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2019, 10:42 PM

Change 559965 had a related patch set uploaded (by Vogone; owner: Vogone):
[operations/mediawiki-config@master] Add basic transwiki sources for ltwiki

https://gerrit.wikimedia.org/r/559965

Hi @Vogone, is this ready to be deployed? if so, could you press the "start review" button at https://gerrit.wikimedia.org/r/c/operations/mediawiki-config/+/559965? It's currently in WIP state.

@Urbanecm Yes, it is. I have also quickly added dewiki and ruwiki as import sources after an administrator has shown me templates which are to be imported. Thanks for pointing out the WIP status!

Great! We're currently in no-deployments phase due to xmas holidays. It will be done sometime after January 06.

Urbanecm triaged this task as Medium priority.Dec 24 2019, 4:17 PM

Change 559965 merged by jenkins-bot:
[operations/mediawiki-config@master] Add basic transwiki sources for ltwiki

https://gerrit.wikimedia.org/r/559965

Mentioned in SAL (#wikimedia-operations) [2020-01-06T12:56:36Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 88c800c: Add basic transwiki sources for ltwiki (T241288) (duration: 00m 54s)

Urbanecm closed this task as Resolved.Jan 6 2020, 12:56 PM